com.snowflake.client.jdbc

## Class SnowflakeDriver

- java.lang.Object
- - net.snowflake.client.jdbc.SnowflakeDriver
  - - com.snowflake.client.jdbc.SnowflakeDriver

All Implemented Interfaces:
  Driver

    public class SnowflakeDriver
    extends SnowflakeDriver
    implements Driver

This is a hack way of allowing customer to load com.snowflake.client.jdbc. SnowflakeDriver since old customers are using this class. Ideally we want to remove this class and have all customer using net.snowflake.client. jdbc.SnowflakeDriver Created by hyu on 10/10/16.

### Field Summary

### Fields inherited from class net.snowflake.client.jdbc.SnowflakeDriver

`changeVersion, disableIncidents, fileHandler, implementVersion, INSTANCE, majorVersion, minorVersion, svnRevision`

### Constructor Summary

Constructors
Constructor and Description
`SnowflakeDriver()`

### Method Summary

### Methods inherited from class net.snowflake.client.jdbc.SnowflakeDriver

`acceptsURL, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, isDisableIncidents, jdbcCompliant, setDisableIncidents`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface java.sql.Driver

`acceptsURL, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, jdbcCompliant`

### Constructor Detail

#### SnowflakeDriver

    public SnowflakeDriver()